/*
Theme Name: Despacio Salient Child
Theme URI: http: //mysite.com/
Description: Tema child de despacio powered by Salient
Author: Claudio Olivares Medina
Author URI: http: //www.bicivilizate.com/
Template: salient
Version: 0.1
*/

/* Estilos de tipografias en post single */

.post-content blockquote {
	font-family: serif;
	font-style: italic;
	font-size: 1.5em;
	line-height: 1.5em;
	margin: 0 auto 2em auto;
	text-align: center;
	width: 75%;
}
.post-content cite {
	color: #939195;
	display: block;
	margin-top: 1em;
	text-align: center;
	text-transform: uppercase;
}

.post-content cite::before {
	content: "– ";
}

.post-content blockquote cite {
	font-family: sans-serif;
	font-size: .5em;
	font-style: normal;
}
/*Para titulos del portafolio*/
html body .row .col.section-title h1 {
	text-transform:none;
}